/*

Theme Name: NetWorks
Theme URI: https://heroagency.org
Author: Hero Agency
Author URI: https://heroagency.org
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

/* Footer Overrides */
.hero-tag a:hover, .footer-contact a:hover {color: #ffffff;}

/* Awesome stattic effect on whole site 
#x-site:after {
	position: fixed;
	top: -50%;
	left: -50%;
	right: -50%;
	bottom: -50%;
	width: 200%;
	height: 200vh;
	background: transparent url('https://networksthatwork.net/wp-content/uploads/2022/09/noise-transparent-1.png') repeat 0 0;
	animation: bg-animation .2s infinite;
	opacity: .75;
}
@keyframes bg-animation {
	0% { transform: translate(0,0) }
	10% { transform: translate(-5%,-5%) }
	20% { transform: translate(-10%,5%) }
	30% { transform: translate(5%,-10%) }
	40% { transform: translate(-5%,15%) }
	50% { transform: translate(-10%,5%) }
	60% { transform: translate(15%,0) }
	70% { transform: translate(0,10%) }
	80% { transform: translate(-15%,0) }
	90% { transform: translate(10%,5%) }
	100% { transform: translate(5%,0) }
}
*/


/* Hides the header background image on tabled views and smaller 
@media (max-width: 769px) {
	#home-header .x-bg {visibility: hidden;}
}
*/

/*Widget Sidebar on blog */
.x-widget-area h2 {
    font-size: 1.5em;
    color: #728c62;
    text-transform: uppercase;
}
.widget ul li a, .widget ol li a {
    border-bottom: none;
}

footer a {color: #7bc2cc;}
footer a:hover {color: inherit;}
.square-img img {aspect-ratio: 1 / 1 !important;}

/* Fixes Trash Gravity Forms CSS */
.gform_body legend {
	border-bottom: 0 !important;
}
#gform_fields_1 input {
	height: 3.5em;
}
#gform_fields_1 input, #gform_fields_1 textarea {
	font-size: 1.25em !important;
}
#gform_fields_1 .ginput_container {
	margin-bottom: .75em;
}
#label_1_8_1, #gform_confirmation_message_1 { 
	font-size: 1em;
}
.gform_wrapper.gravity-theme #field_submit {
	justify-content: flex-end;
}
.newsletter .gfield_label {
	border-bottom: none !important;
	line-height: inherit !important;
	margin-bottom: 0px !important;
}
.gform_required_legend {
	display: none !important;
}
.newsletter .gfield {
	text-align: center;
}
.gravity-dark-text {
	color: #000000;
}

/* MSA PAGE */
.msa-page ol {
	margin: 0;
}
.msa-page ol li {
	margin: 0 0 1em 0;
}
.msa-page ol li ol {
	margin: 0 0 0 2em;
}
.msa-page ol li ol li {
	margin: .25em 0 0 0 !important;
}
/* Force Word Style A-Z styling after Z */
.msa-page .word-ol ol {
    list-style: none; /* Remove default numbering */
    counter-reset: custom-counter;
    padding-left: 20px;
}

.msa-page .word-ol  ol li {
    counter-increment: custom-counter;
}

/* Standard a-z */
.msa-page .word-ol  ol li::before {
    content: counter(custom-counter, lower-alpha) ". ";
}
.msa-page .word-ol ol li:nth-child(27)::before { content: "aa. "; }
.msa-page .word-ol ol li:nth-child(28)::before { content: "bb. "; }
.msa-page .word-ol ol li:nth-child(29)::before { content: "cc. "; }
.msa-page .word-ol ol li:nth-child(30)::before { content: "dd. "; }
.msa-page .word-ol ol li:nth-child(31)::before { content: "ee. "; }
.msa-page .word-ol ol li:nth-child(32)::before { content: "ff. "; }
.msa-page .word-ol ol li:nth-child(33)::before { content: "gg. "; }
.msa-page .word-ol ol li:nth-child(34)::before { content: "hh. "; }
.msa-page .word-ol ol li:nth-child(35)::before { content: "ii. "; }
.msa-page .word-ol ol li:nth-child(36)::before { content: "jj. "; }
.msa-page .word-ol ol li:nth-child(37)::before { content: "kk. "; }
.msa-page .word-ol ol li:nth-child(38)::before { content: "ll. "; }
.msa-page .word-ol ol li:nth-child(39)::before { content: "mm. "; }
.msa-page .word-ol ol li:nth-child(40)::before { content: "nn. "; }
.msa-page .word-ol ol li:nth-child(41)::before { content: "oo. "; }
.msa-page .word-ol ol li:nth-child(42)::before { content: "pp. "; }
.msa-page .word-ol ol li:nth-child(43)::before { content: "qq. "; }
.msa-page .word-ol ol li:nth-child(44)::before { content: "rr. "; }
.msa-page .word-ol ol li:nth-child(45)::before { content: "ss. "; }
.msa-page .word-ol ol li:nth-child(46)::before { content: "tt. "; }
.msa-page .word-ol ol li:nth-child(47)::before { content: "uu. "; }
.msa-page .word-ol ol li:nth-child(48)::before { content: "vv. "; }
.msa-page .word-ol ol li:nth-child(49)::before { content: "ww. "; }
.msa-page .word-ol ol li:nth-child(50)::before { content: "xx. "; }
.msa-page .word-ol ol li:nth-child(51)::before { content: "yy. "; }
.msa-page .word-ol ol li:nth-child(52)::before { content: "zz. "; }

/* Convert Plus */
.slidein-overlay .cp-animate-container {
	bottom: 2em;
}
.cp-submit { 
	color: rgb(45, 45, 45)!important;
}
.cp-submit:hover { 
	color: #ffffff !important;
}
.slidein-overlay-close {
    top: -5px !important;
    right: -5px !important;
	border-radius: 5em;
	border: solid 2px #ffffff !important;
}